Menu

Toon bijdragen

Deze sectie stelt je in staat om alle bijdragen van dit lid te bekijken. Je kunt alleen de bijdragen zien waar je op dit moment toegang toe hebt.

Toon bijdragen Menu

Topics - julien

#321
AutoCAD tips / Doe meer met 'Erase'
vr 11 06 2004, 08:14:13
Wens je het commando erase van binnen en buiten te kennen?
Dan kan je de mooie tip geschreven door Joop hier downloaden:
#322
Ik heb een reeks getallen die moeten veranderd worden naar :
letter-getal.
Tot nu toe had ik al een lisp waarmee ik getallen met een zelf gekozen waarde kon optellen, maar nu moet daar dus een letter en een liggend streepje voor komen.
Dit is wat ik heb:
(defun C:nummerrij (/ beginwaarde verschil getal)
(setq beginwaarde (getint "\nBeginwaarde: "))
(setq verschil (getint "\nStap: "))
(setq rangletter (getstring "\nRanletter: "))
  (setq getal (entsel "\nKlik op het eerste nummer:"))
       (while (/= getal nill)
               (command "change" getal "" "" "" "" "" "" beginwaarde)
               (setq beginwaarde (rangletter(+ beginwaarde verschil)))
               (setq getal (entsel "\nVolgende nummer:"))
  (if (= getal nill)(setq getal(entsel "\nVolgende poging of enter om af te sluiten:")))
       )
       (princ)
)

Iemand een idee?
#323
Script files / Script tutorials
vr 07 05 2004, 13:40:19
Joop heeft voor ons samen met Markske een tutorial gemaakt over scripting.
Download tutorial 1 hier
Download tutorial 2 hier

Prachtig werk, bedankt!
#324
forum / Chatbox
ma 03 05 2004, 14:11:48
De chatbox is klaar, wens je er gebruik van te maken?
----Klik dan hier----

Wat is de bedoeling?

  • Gewoon eens om te babbelen met personen met dezelfde interesse
  • Wanneer de uitleg te ingewikkeld is om op het forum te plaatsen is een chatruimte gemakkelijker.
  • Eens babbelen met de persoon die je steeds weer helpt.[/list:u]

    Regeltjes

    • Hou het netjes
    • Ook hier geen Warez, codes, serials,...
      [/list:u]
#325
Autolisp / Meer lijnen zichtbaar maken.
do 04 03 2004, 10:40:00
Weet iemand hoe ik meer dan 3 lijnen zichtbaar kan maken?
#326
Ik heb gisteren een bleu screen gehad door AutoCAD. Ik ondervind al een tijdje problemen, maar moet nog even wachten met de herinstallatie.

Wanneer ik eerst een selectie maak en dan pas het commando ingeef moet ik de selectie opnieuw doen, vroeger ging dit wel.
Iemand een oplossing hiervoor?
#327
Tips en commentaar / nieuwe emoticons
ma 26 01 2004, 09:43:35
Ik heb nog enkele emoticons bijgevoegd.
Heb je er zelf enkele leuke? Stuur maar door.
:lachen:  :vreegoe:  :nigoe:  :ween:  :ole:
#328
1.De Header of titel van je thread.

Wees hier kort en bondig...en vooral niet te algemeen.

Een goeie titel is bvb.: "de lijn wordt niet afgeprint"
"AutoCAD 2000 en windows XP"

Een slechte titel is bvb.: "HELP!!!!!!"
"vraagje"
"Het lukt me niet"

2.De Body of het bericht zelf.

Hier kan je uitgebreider ingaan op je probleem.
Tracht steeds een zo duidelijk mogelijke omschrijving van je probleem te geven.

a. Wanneer stelt het probleem zich ?
b. Welke versie gebruik je?
Er is bvb. een verschil tussen AutoCAD 2000 en AutoCAD 2000LT.
c. Indien autocad een foutmelding genereerde vermeld deze dan woordelijk in het bericht.

3. Algemene richtlijnen.
a. Blijf steeds kalm (voor de panikeurs...) !!!
b. ZEER BELANGRIJK !!! VERMELD INDIEN NODIG WELK OPERATING SYSTEM JE DRAAIT...
M.a.w. Welke Windows versie.
c. Maak gebruik van de zoekfunctie...
Misschien is er al een gelijkaardige thread opgestart die dicht bij jouw probleem aanleunt..
d. Wees geduldig...help is on the way...
e. Een kleine attentie voor diegene die je geholpen hebben, doet altijd deugd...
#329
Autolisp / nieuwe procedure maken.
wo 27 08 2003, 10:54:14
Ik heb een vraagje voor een lisp kenner.
Ik heb een aantal opdrachten die ik zeer vaak gebruik, en waarvoor ik dus een lisp zou kunnen gebruiken.

Hetgeen ik nu doe:
-me
-lijn aanduiden
-b (block)
-xx (naam block)
-y (alingn)
-xx (lengte segment)


Hetgeen ik wil bereiken is
-het commando aanspreken
-geef de naam van van de block:
-geef de segment lengte:
-klik op de in te delen lijnstukken.

Is dit mogelijk???
En zoja, kan iemand mij wat op weg zetten?

Alvast bedankt.

Dit is heteen ik tot nu toe heb, maar dit werkt niet...
(defun C:bb ()
(setq blocknaam (getstring ["blocnaam: "]))
(setq segmentlengte (getint "geef de segmentlengte: "))
(command "measure" "getpoint" "b" "blocknaam" "y" "segmentlengte")
)
#330
Solid Edge / Waarschijnlijk kan ik u helpen
wo 07 05 2003, 14:59:29
Gebruik je solid edge en heb je een probleem?
Leg het hier maar voor, en ik probeer u te helpen.
Ikzelf gebruik SE al vanaf versie 8 tot nu V20.
#331
AutoCAD probleem / Hoe maak je zo'n blocks???
vr 28 03 2003, 08:51:16
Onlangs kreeg ik een tekening van een andere firma met blocks. De blocks hebben gesloten vlakken waardoor je de lijnen achter de vlakken niet ziet.

Kan iemand mij uitleggen hoe je dit doet?

rechtermuisklik -> doel opslaan als

Alvast bedankt.